/*
Theme Name:  Grizzly Theme
Theme URI:   https://themes.grizzly.marketing/nature
Version:     1.0.0
Description: Het theme van Grizzly New Marketing
Author:      vps230265
Author URI:  https://themes.grizzly.marketing/nature
Template:    Divi
*/

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

#top-header{
	display: none;
}

#main-header{
	box-shadow: none;
}

#main-header #et-top-navigation {
    padding-top: 30px;
}

.header-buttons{
	display:flex;
	justify-content: flex-end;
	position: relative;
    z-index: 999;
	gap: 20px;
	padding-bottom: 20px;
}

.header-buttons a:first-child{
    padding: 15px 30px;
    border-radius: 10px;
    background: #6FB6E6;
    color: #FFF !important;
    font-size: 16px;
    font-weight: 500;
    line-height: 19.2px;
	display: flex;
    align-items: center;
	transition: all .2s;
}

.header-buttons a:nth-child(2){
    padding: 15px 30px;
    border-radius: 10px;
    background: #4A9FD6;
    color: #FFF !important;
    font-size: 16px;
    font-weight: 500;
    line-height: 19.2px;
	display: flex;
    align-items: center;
	transition: all .2s;
}

.header-buttons a:last-child{
    padding: 15px 30px;
    border-radius: 10px;
    background: #2F7FBF;
    color: #FFF !important;
    font-size: 16px;
    font-weight: 500;
    line-height: 19.2px;
	display: flex;
    align-items: center;
	transition: all .2s;
}

.header-buttons a:first-child:hover{
    background: #4A9FD6;
    transition: all .2s;
}

.header-buttons a:nth-child(2):hover{
    background: #2F7FBF;
    transition: all .2s;
}

.header-buttons a:last-child:hover{
    background: #125182;
    transition: all .2s;
}

#top-menu-nav{
	display: flex;
    width: 100%;
    justify-content: flex-end;
}

.et_header_style_left #et-top-navigation nav>ul>li>a{
    font-weight: 500;
    line-height: 32px;
    padding-bottom: 30px !important;
}

.et_header_style_left #et-top-navigation li.current-menu-item>a{
    font-weight: 700;
}

.et_mobile_menu .menu-item-has-children>a{
	font-weight: 500;
}

body h1{
	font-weight: 500;
	line-height: 52px;
	padding-bottom: 30px;
}

body h2{
	font-size: 30px;
	font-weight: 500;
	line-height: 40px;
	padding-bottom: 40px;
}

body h3{
	font-size: 22px;
	font-weight: 500;
	line-height: 40px;
	padding-bottom: 30px;
}

p, ul li, ol li{
	font-weight: 500 !important;
	line-height: 32px;
}

p a {
    text-decoration: underline;
}

.entry-content ol {
	padding: 0 0 23px 1em;
	list-style-position: outside;
}

p strong{
	font-weight: 600;
}

p, .et_pb_text ul {
    padding-bottom: 40px;
}

.et_pb_section{
	margin: 30px 50px;
    border-radius: 50px;
}

.et_pb_module{
	display: flex;
    justify-content: center;
}

.et_pb_section.home-header{
	background-size: contain;
    background-position: top right;
	padding: 100px 0px !important;
	margin-bottom: 0;
    border-radius: 50px 50px 0 0;
}

.home-header .et_pb_module.et_pb_text_0 p{
	text-align: center;
    font-size: 59px;
    font-weight: 500;
    line-height: 64.2px;
}

.home-header .et_pb_module.et_pb_text_1 p{
	text-align: center;
    font-size: 21px;
    font-weight: 500;
    line-height: 40.04px;
	padding: 40px 0;
}

body #main-content .et_pb_button {
	padding: 25px 30px !important;
    line-height: 19.2px !important;
}

body .et_pb_section .et_pb_row .et_pb_button{
	display: inline-flex;
	align-items: center;
	gap: 20px;
}

body .et_pb_section .et_pb_row .et_pb_button:after{
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='14' viewBox='0 0 17 14' fill='none'%3E%3Cpath d='M9.75 12.4142L15.25 6.91418L9.75 1.41418M14 6.91418L1 6.91418' stroke='white' stroke-width='2' stroke-linecap='square'/%3E%3C/svg%3E");
	display: block;
    position: relative;
}

.et_pb_section.extra-space{
	border-radius: 0 0 50px 50px;
}

.margin-top-200{
	margin-top: -200px;
	background: transparent;
}

.et_pb_text_inner{
	max-width: 950px;
}

.first-text-block .et_pb_text_inner{
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.10);
	padding-top: 70px !important;
	padding-bottom: 70px !important;
}

.padding-0-60 .et_pb_text_inner{
	padding: 0px 60px;
}

body .cta-bar.et_pb_section {
    padding: 80px 0;
}

body .cta-bar .trio-buttons-row.et_pb_row{
    padding-top: 40px !important;
}

.cta-text p{
	text-align: center;
    font-weight: 700 !important;
	padding-bottom: 10px;
}

.cta-text a{
	color: #425F80;
	font-weight: 500;
	text-decoration: none;
}

.trio-buttons-row .et_pb_column {
    display: flex;
    justify-content: center;
	gap: 20px;
	flex-wrap: wrap;
}

.trio-buttons-row .et_pb_button_module_wrapper{
    margin-bottom: 0px !important;
}

.trio-buttons-row .et_pb_button{
    margin: 0px !important;
	min-width: 300px;
}

.trio-buttons-row .et_pb_button_module_wrapper:first-child .et_pb_button{
    background-color: #6FB6E6;
	transition: all .2s;
}

.trio-buttons-row .et_pb_button_module_wrapper:nth-child(2) .et_pb_button{
    background-color: #4A9FD6;
	transition: all .2s;
}

.trio-buttons-row .et_pb_button_module_wrapper:last-child .et_pb_button{
    background-color: #2F7FBF;
	transition: all .2s;
}

.trio-buttons-row .et_pb_button_module_wrapper:first-child .et_pb_button:hover{
    background: #4A9FD6;
    transition: all .2s;
}

.trio-buttons-row .et_pb_button_module_wrapper:nth-child(2) .et_pb_button:hover{
    background: #2F7FBF;
    transition: all .2s;
}

.trio-buttons-row .et_pb_button_module_wrapper:last-child .et_pb_button:hover{
    background: #125182;
    transition: all .2s;
}

.trio-buttons-row .et_pb_button_module_wrapper .et_pb_button:after{
	margin-left: auto;
}

.trio-buttons-row .et_pb_button_module_wrapper:first-child .et_pb_button:before {
    display: inline-block;
    position: relative;
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3E%3Cpath d='M10 14.4444C9.38889 14.4444 8.86593 14.227 8.43111 13.7922C7.9963 13.3574 7.77852 12.8341 7.77778 12.2222C7.77704 11.6104 7.99482 11.0874 8.43111 10.6533C8.86741 10.2193 9.39037 10.0015 10 10C10.6096 9.99852 11.133 10.2163 11.57 10.6533C12.007 11.0904 12.2244 11.6133 12.2222 12.2222C12.22 12.8311 12.0026 13.3544 11.57 13.7922C11.1374 14.23 10.6141 14.4474 10 14.4444ZM4.86111 4.44444H15.1389L17.3611 0H2.63889L4.86111 4.44444ZM6 20H14C15.6667 20 17.0833 19.4215 18.25 18.2644C19.4167 17.1074 20 15.6859 20 14C20 13.2963 19.8796 12.6111 19.6389 11.9444C19.3981 11.2778 19.0556 10.6759 18.6111 10.1389L15.7222 6.66667H4.27778L1.38889 10.1389C0.944444 10.6759 0.601852 11.2778 0.361111 11.9444C0.12037 12.6111 0 13.2963 0 14C0 15.6852 0.578889 17.1067 1.73667 18.2644C2.89444 19.4222 4.31556 20.0007 6 20Z' fill='%232F7FBF'/%3E%3C/svg%3E");
    opacity: 1;
    flex-shrink: 0;
    font-size: 100%;
}

.trio-buttons-row .et_pb_button_module_wrapper:nth-child(2) .et_pb_button:before {
    display: inline-block;
    position: relative;
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='20' viewBox='0 0 18 20' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M18 0H0V10.7692C3.55683e-08 13.2174 0.948211 15.5653 2.63604 17.2964C4.32387 19.0275 6.61305 20 9 20C11.3869 20 13.6761 19.0275 15.364 17.2964C17.0518 15.5653 18 13.2174 18 10.7692V0ZM5.781 7.91692L4.719 9.00615L8.25 12.6262L14.031 6.69846L12.9705 5.60923L8.25 10.4508L5.781 7.91692Z' fill='%232F7FBF'/%3E%3C/svg%3E");
    opacity: 1;
    flex-shrink: 0;
    font-size: 100%;
}

.trio-buttons-row .et_pb_button_module_wrapper:last-child .et_pb_button:before {
    display: inline-block;
    position: relative;
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3E%3Cpath d='M17 4H3C1.89543 4 1 4.89543 1 6V17C1 18.1046 1.89543 19 3 19H17C18.1046 19 19 18.1046 19 17V6C19 4.89543 18.1046 4 17 4Z' stroke='%236FB6E6' stroke-width='2'/%3E%3Cpath d='M1 8C1 6.114 1 5.172 1.586 4.586C2.172 4 3.114 4 5 4H15C16.886 4 17.828 4 18.414 4.586C19 5.172 19 6.114 19 8H1Z' fill='%236FB6E6'/%3E%3Cpath d='M5 1V4M15 1V4' stroke='%236FB6E6' stroke-width='2' stroke-linecap='round'/%3E%3Cpath d='M8.5 10H5.5C5.22386 10 5 10.2239 5 10.5V11.5C5 11.7761 5.22386 12 5.5 12H8.5C8.77614 12 9 11.7761 9 11.5V10.5C9 10.2239 8.77614 10 8.5 10Z' fill='%236FB6E6'/%3E%3Cpath d='M8.5 14H5.5C5.22386 14 5 14.2239 5 14.5V15.5C5 15.7761 5.22386 16 5.5 16H8.5C8.77614 16 9 15.7761 9 15.5V14.5C9 14.2239 8.77614 14 8.5 14Z' fill='%236FB6E6'/%3E%3Cpath d='M14.5 10H11.5C11.2239 10 11 10.2239 11 10.5V11.5C11 11.7761 11.2239 12 11.5 12H14.5C14.7761 12 15 11.7761 15 11.5V10.5C15 10.2239 14.7761 10 14.5 10Z' fill='%236FB6E6'/%3E%3Cpath d='M14.5 14H11.5C11.2239 14 11 14.2239 11 14.5V15.5C11 15.7761 11.2239 16 11.5 16H14.5C14.7761 16 15 15.7761 15 15.5V14.5C15 14.2239 14.7761 14 14.5 14Z' fill='%236FB6E6'/%3E%3C/svg%3E");
    opacity: 1;
    flex-shrink: 0;
    font-size: 100%;
}

.feet-buttons-row{
	display: flex;
    justify-content: center;
}

.feet-buttons-row .et_pb_column {
	width: 950px;
	padding: 0 60px;
    display: flex;
    justify-content: flex-start;
	gap: 30px;
	flex-wrap: wrap;
}

.feet-buttons-row .et_pb_button_module_wrapper{
    margin-bottom: 0px !important;
}

body #main-content .feet-buttons-row .et_pb_button_module_wrapper .et_pb_button{
	margin: 0px !important;
	background: white;
	color: #425F80;
	transition: all .2s;
	border-radius: 10px;
	border: 2px solid rgba(111, 182, 230, 0.20) !important;
	padding: 20px 80px 20px 30px !important;
}

body #main-content .feet-buttons-row .et_pb_button_module_wrapper .et_pb_button:hover{
    background: #4A9FD6;
    transition: all .2s;
}

.feet-buttons-row .et_pb_button_module_wrapper .et_pb_button:after{
	display: none !important;
}

.feet-buttons-row .et_pb_button_module_wrapper .et_pb_button:before {
    display: inline-block;
    position: relative;
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='32' viewBox='0 0 24 32' fill='none'%3E%3Cpath d='M10.662 8.06333C9.95183 7.90562 9.2153 7.90939 8.50678 8.07438C7.79826 8.23936 7.13583 8.56134 6.56838 9.01656C6.00093 9.47177 5.54294 10.0486 5.22822 10.7045C4.91349 11.3603 4.75007 12.0785 4.75 12.806C4.75059 13.9911 5.08089 15.1526 5.70395 16.1607C6.32702 17.1687 7.21827 17.9836 8.278 18.514C9.62156 19.1862 10.7515 20.2191 11.5413 21.4971C12.3311 22.7751 12.7496 24.2477 12.75 25.75C12.75 27.0761 13.2768 28.3479 14.2145 29.2855C15.1521 30.2232 16.4239 30.75 17.75 30.75C19.0761 30.75 20.3479 30.2232 21.2855 29.2855C22.2232 28.3479 22.75 27.0761 22.75 25.75V17.1673C22.7499 15.3469 22.1288 13.5809 20.9895 12.1611C19.8501 10.7412 18.2606 9.75243 16.4833 9.358L10.662 8.06333ZM0.75 3.75C0.75 4.54565 1.06607 5.30871 1.62868 5.87132C2.19129 6.43393 2.95435 6.75 3.75 6.75C4.54565 6.75 5.30871 6.43393 5.87132 5.87132C6.43393 5.30871 6.75 4.54565 6.75 3.75C6.75 2.95435 6.43393 2.19129 5.87132 1.62868C5.30871 1.06607 4.54565 0.75 3.75 0.75C2.95435 0.75 2.19129 1.06607 1.62868 1.62868C1.06607 2.19129 0.75 2.95435 0.75 3.75ZM10.75 2.75C10.75 3.01264 10.8017 3.27272 10.9022 3.51537C11.0028 3.75802 11.1501 3.9785 11.3358 4.16421C11.5215 4.34993 11.742 4.49725 11.9846 4.59776C12.2273 4.69827 12.4874 4.75 12.75 4.75C13.0126 4.75 13.2727 4.69827 13.5154 4.59776C13.758 4.49725 13.9785 4.34993 14.1642 4.16421C14.3499 3.9785 14.4973 3.75802 14.5978 3.51537C14.6983 3.27272 14.75 3.01264 14.75 2.75C14.75 2.21957 14.5393 1.71086 14.1642 1.33579C13.7891 0.960714 13.2804 0.75 12.75 0.75C12.2196 0.75 11.7109 0.960714 11.3358 1.33579C10.9607 1.71086 10.75 2.21957 10.75 2.75ZM18.75 4.75C18.75 5.28043 18.9607 5.78914 19.3358 6.16421C19.7109 6.53929 20.2196 6.75 20.75 6.75C21.2804 6.75 21.7891 6.53929 22.1642 6.16421C22.5393 5.78914 22.75 5.28043 22.75 4.75C22.75 4.21957 22.5393 3.71086 22.1642 3.33579C21.7891 2.96071 21.2804 2.75 20.75 2.75C20.2196 2.75 19.7109 2.96071 19.3358 3.33579C18.9607 3.71086 18.75 4.21957 18.75 4.75Z' stroke='%23425F80' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    opacity: 1;
    flex-shrink: 0;
    font-size: 100%;
}

.left-titel{
	display: block;
}

.margin-bottom-200{
	margin-bottom: -200px;
}

.uitgelicht-blurb{
	border-radius: 10px;
	background: #FFF;
	box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.10);
}

.uitgelicht-blurb .et_pb_main_blurb_image{
	margin-bottom: 0px;
}

.uitgelicht-blurb img{
	height: 320px;
	object-fit: cover;
	border-radius: 10px 10px 0 0;
}

.uitgelicht-blurb .et_pb_blurb_container{
	padding: 40px 30px 35px 30px;
	margin-top: -10px;
}

.uitgelicht-blurb .et_pb_blurb_container .et_pb_module_header{
	font-size: 16px;
	font-weight: 700;
	line-height: 32px;
}

.uitgelicht-blurb .et_pb_blurb_description a{
	border-radius: 10px;
    background: #6FB6E6;
    display: inline-flex;
    padding: 15px 30px;
    color: #FFF;
    line-height: 19.2px;
	transition: all .2s;
	gap: 20px;
	text-decoration: none;
}

.uitgelicht-blurb .et_pb_blurb_description a:after{
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='14' viewBox='0 0 17 14' fill='none'%3E%3Cpath d='M9.75 12.4142L15.25 6.91422L9.75 1.41421M14 6.91422L1 6.91421' stroke='white' stroke-width='2' stroke-linecap='square'/%3E%3C/svg%3E");
}

.uitgelicht-blurb .et_pb_blurb_description a:hover{
	background: #2f7fbf;
	transition: all .2s;
}

/*.partner-row-flex .et_pb_column{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 32px;
}*/

.partner-row-flex .et_pb_column {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 32px;
}

.partner-row-flex .et_pb_column .et_pb_module{
    margin-bottom: 0;
    margin-right: 0;
}

.partner-logo{
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.10);
    padding: 15px;
	display: flex;
    justify-content: center;
    align-items: center;
}


/*------------------------------------------------*/
/*------------------- Diensten -------------------*/
/*------------------------------------------------*/

.breadcrumbs-text{
	display: block;
}

.breadcrumbs-text p, .breadcrumbs-text a {
	color: #FFF;
}

.margin-top-150{
	margin-top: -150px;
	background: transparent;
}

.gallery-module .et_pb_gallery_items{
	max-width: 950px;
}

.blog-items article{
	border-radius: 10px;
	background: #FFF;
	box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.10);
	border: none !important;
}

.blog-items .entry-title{
	font-size: 20px;
	font-weight: 700;
	line-height: 32px;
	padding-bottom: 10px;
}

.blog-items .post-content p{
	padding-bottom: 40px;
}

.blog-items .post-content a{
    border-radius: 10px;
    background: #6FB6E6;
    display: inline-flex;
    padding: 15px 30px;
    color: #FFF;
    line-height: 19.2px;
    transition: all .2s;
    gap: 20px;
}

.blog-items .post-content a:hover {
    background: #2f7fbf;
    transition: all .2s;
}

.blog-items .post-content a:after{
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='14' viewBox='0 0 17 14' fill='none'%3E%3Cpath d='M9.75 12.4142L15.25 6.91422L9.75 1.41421M14 6.91422L1 6.91421' stroke='white' stroke-width='2' stroke-linecap='square'/%3E%3C/svg%3E");
}

.blog-row .et_pb_column{
	display: flex;
    justify-content: center;
}

.blog-content {
    padding: 70px 60px;
    flex-direction: column;
    max-width: 950px;
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.10);
}

table {
  width: 100%;
  table-layout: fixed; /* critical */
  border-collapse: collapse;
}

td {
  word-break: break-word;
  overflow-wrap: break-word;
}

@media (max-width: 768px) {
  table, tbody, tr, td {
    display: block;
    width: 100%;
  }

  tr {
    margin-bottom: 20px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
  }

  td {
    border: none;
  }
}

.et_pb_accordion.et_pb_module, .et_pb_accordion .et_pb_module{
	display:block;
}

.et_pb_accordion h5{
	color: #425f80 !important;
	font-size: 21px;
	font-weight: 500;
	line-height: 40px;
}

.et_pb_accordion .et_pb_toggle.et_pb_module.et_pb_accordion_item.et_pb_toggle_close {
	background-color: #e6f1f8;
	border-radius: 50px;
}

.et_pb_accordion .et_pb_toggle.et_pb_module.et_pb_accordion_item.et_pb_toggle_open{
	border-radius: 50px;
}

/*------------------------------------------------*/
/*-------------------- Contact -------------------*/
/*------------------------------------------------*/
.contact-h1 h1{
	text-align: center;
    font-size: 59px;
    font-weight: 500;
    line-height: 64.2px;
	padding-bottom: 0;
}

.first-text-block.contact-form .et_pb_text_inner, .tarieven-lijst .et_pb_text_inner{
    width: 950px;
}

.contact-form .gform_heading{
	display: none;
}

.contact-form .gform-body label {
    font-weight: 600 !important;
    line-height: 19.2px;
}

.contact-form .gform-body label .gfield_required{
	color: #425f80;
}

.contact-form .gform-body input, .contact-form .gform-body select, .contact-form .gform-body textarea{
    border-radius: 10px;
    border: 2px solid rgba(111, 182, 230, 0.20);
    padding: 25px 20px !important;
    color: #425F80;
    font-size: 16px !important;
    font-weight: 500;
}

.contact-form .gform-body input::placeholder, .contact-form .gform-body textarea::placeholder{
    font-size: 16px;
    font-weight: 500;
    line-height: 19.2px;
}

.contact-form .gform-footer{
    justify-content: flex-end;
	padding-bottom: 0px !important;
}

.contact-form input.gform_button{
    border-radius: 10px;
    border: none;
    background: #6FB6E6;
    padding: 15px 30px;
    color: #FFF;
    font-size: 16px;
    font-weight: 500;
    line-height: 19.2px;
	margin-bottom: 0px !important;
	transition: all .2s;
}

.contact-form input.gform_button:hover{
	background: #2f7fbf;
	transition: all .2s;
}

.extra-contact-text{
	max-width: 950px !important;
}

.extra-contact-text .et_pb_column{
	display: flex;
    justify-content: space-between;
	align-items: center;
}

.extra-contact-text .et_pb_column .et_pb_module{
	margin-bottom: 0 !important;
}

body .extra-contact-text h2{
	padding-bottom: 0px;
	width: min-content;
}

/*------------------------------------------------*/
/*-------------------- Footer --------------------*/
/*------------------------------------------------*/

#main-footer{
	border-radius: 50px;
    margin: 0 50px;
}

footer#main-footer .footer-widget h4{
	font-size: 22px;
	font-weight: 500;
	line-height: normal;
	padding-bottom: 20px;
}

footer#main-footer .footer-widget h5{
	font-size: 20px;
	font-weight: 500;
	line-height: 24px;
    padding-bottom: 20px;
}

footer#main-footer .footer-widget h6{
	font-size: 18px;
	font-weight: 500;
	line-height: normal;
    padding-bottom: 20px;
}

footer#main-footer .footer-widget p{
	line-height: 30px;
	padding-bottom: 0px;
}

footer#main-footer .footer-widget a{
	text-decoration: underline;
}

footer#main-footer .footer-widget #block-13{
	margin-bottom: 30px;
}

footer#main-footer .footer-widget:nth-child(3) p:last-child{
    padding-top: 20px;
}

footer#main-footer .footer-widget:last-child{
	border-left: 1px solid #6FB6E6;
    padding-left: 40px;
}

#footer-bottom{
	position: absolute;
    width: 100%;
    padding: 50px 0 35px 0;
}

#footer-bottom .container {
    display: flex;
    justify-content: center;
	width: 100%;
}

#footer-info{
	display: flex;
	justify-content: center;
}

#footer-info, #footer-info a {
    font-weight: 500;
	text-decoration: none;
}

#footer-info, #footer-info p{
	padding-bottom: 0px;
}

#footer-info p:first-child{
	padding-right: 5px;
}


/*------------------------------------------------*/
/*-------------------- Mobiel --------------------*/
/*------------------------------------------------*/

.mobile_menu_bar:before{
	font-size: 45px;
}

@media only screen and (max-width:980px) {
	.header-buttons{
		display:none;
	}
	.logo_container img{
		width: 187px !important;
		max-width: 100% !important;
		max-height: 100% !important;
	}
	.et_pb_section, #main-footer{
		margin-left: 30px;
		margin-right: 30px;
	}
	.et_pb_row {
		margin: 0 10px;
		width: auto;
	}
	.padding-0-60 .et_pb_text_inner{
		padding-left: 0px;
		padding-right: 0px;
	}
	.first-text-block .et_pb_text_inner{
		padding: 30px 20px !important;
	}
	body h1{
		font-size: 22px;
        line-height: 29.051px;
		padding-bottom: 10px;
	}
	body h2{
		padding-bottom: 10px;
        font-size: 22px;
        line-height: 29.051px;
	}
	body h3{
		font-size: 22px;
		font-weight: 500;
		line-height: 40px;
		padding-bottom: 30px;
	}
	p{
		font-size: 15px;
	}
	div.et_pb_section.et_pb_section_0.home-header{
		background-image: none !important;
	}
	.et_pb_section.home-header{
		padding: 50px 0px !important;
	}
	.home-header .et_pb_module.et_pb_text_0 p{
		font-size: 26px;
		line-height: 29.051px;
	}
	.contact-h1 h1{
		font-size: 26px;
		line-height: 29.051px;
	}
	.home-header .et_pb_module.et_pb_text_1 p{
		font-size: 18px;
		padding: 20px 0;
	}
	body #main-content .et_pb_button{
		padding: 20px !important;
	}
	body .cta-bar.et_pb_section{
		padding: 40px 0;
		background-position-x: 30%;
	}
	body .cta-bar .trio-buttons-row.et_pb_row{
		padding-top: 30px !important;
	}
	body #main-content .trio-buttons-row .et_pb_button{
		padding: 25px 30px !important;
	}
	.feet-buttons-row .et_pb_column {
		padding: 0px;
		gap: 10px;
	}
	.uitgelicht-blurb .et_pb_blurb_container .et_pb_module_header{
		font-size: 15px;
	}
	.partner-row-flex .et_pb_column{
		gap: 20px;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.extra-contact-text .et_pb_column{
		align-items: flex-start;
		flex-direction: column;
	}
	body .extra-contact-text h2{
		width: auto;
		padding-bottom: 30px;
	}
	body .extra-contact-text h3{
		padding-bottom: 10px;
	}
	.extra-contact-text .et_pb_module:nth-child(2){
		padding-bottom: 20px;
	}
	footer#main-footer .footer-widget:last-child{
		border-left: none;
		padding-left: 0;
	}
}

@media only screen and (max-width:767px) {
	.partner-logo{
		width: 130px;
	}
	.tarieven-lijst .et_pb_text_inner{
		width: 100%;
	}
	footer#main-footer .footer-widget #block-13{
		margin-right: 30px;
	}
	#footer-info{
		flex-direction: column;
	}
	#footer-bottom{
		padding: 20px 0 30px 0;
	}
}


/*------------------------------------------------*/
/*--------------[Contact form error]--------------*/
/*------------------------------------------------*/
.validation_error{
	display:none;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    margin-bottom:0 !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    box-sizing: content-box !important;
}

.gform_wrapper.gf_browser_chrome .gfield_error select,
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper 
li.gfield_error textarea {
    border: 2px solid #790000 !important;
	background-color:#fff2f2 !important;
}

.gform_wrapper .gfield_error .gfield_label{
	color:#790000 !important;
}

.gform_wrapper .validation_message{
	display:none;
}

.gform_button[type=submit]:hover {
    cursor: pointer !important;
}

/*------------------------------------------------*/
/*-----------------[Cookie notice]----------------*/
/*------------------------------------------------*/
#cookie-notice {
	min-width:initial !important;
    background-color: #000000de !important;
    z-index: 2 !important;
    position: fixed !important;
    bottom: 15px !important;
    left: 15px !important;
    width: 415px !important;
    font-size: 16px !important;
    line-height: 27px !important;
    text-align: left !important;
    box-shadow: 0px 5px 10px #6B676DA6 !important;
    border-radius: 5px !important;
    min-width: initial !important;
}

#cookie-notice .cookie-notice-container {
    display: block;
    padding: 25px !important;
    text-align: left !important;
}

#cookie-notice h3 {
    color: white !important;
    margin: 0 !important;
    line-height: 25px !important;
}

#cookie-notice .cn-button {
    margin-left: 10px !important;
    display: block !important;
    text-align: center !important;
    padding: 9px 10px !important;
    width: 157px !important;
    font-size: 16px !important;
    margin-left: 0 !important;
    margin-top: 13px !important;
    font-weight: 600;
    background-color: white;
}

@media only screen and (max-width:450px) {
    #cookie-notice {
        width: 100% !important;
        left: 0 !important;
        bottom: 0 !important;
        border-radius: 0 !important;
    }
}